@font-face {
    font-family: 'FortySeven Micro NBP';
    font-style: normal;
    font-weight: 400;
    src: local('FortySeven Micro NBP'), url('fonts/47micro0.woff') format('woff');
}

body{
    background-color: #2f0014;
    color: #fff;
    font-family: 'FortySeven Micro NBP', sans-serif;
    letter-spacing: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
}

#container{
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto;
z-index: 3;
position: relative;
top: 74px;
pointer-events: none;
}

#box{
background-color: #2f0014;
border: 1px solid #85001b;
flex-shrink: 0;
pointer-events: auto;
}

#header{
height: 44px;
margin-bottom: 6px;
padding: 0px 10px 0px 10px;
border-bottom: 1px solid #85001b;
background-image: linear-gradient(to right, #81001a, #4e000d);
color: #fff;
letter-spacing: 2px;
cursor: move;
}

.parent {
    position: relative;
    top: 0;
    left: 0;
}
.header1 {
    position: relative;
    top: 0px;
    left: 0px;
}
.header2 {
    position: relative;
    top: -47px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: right;
}

#header h1{
margin: 0px;
}

#side{
float: left;
width: 138px;
padding: 0px 0px 2px 6px;
overflow: hidden;
}

.sidebox{
    border: 1px solid #85001b;
    margin: 0px 0px 4px 0px;
}

.sidecontent{
    padding: 0px 0px 2px 4px;
    color: #c8c8c8;
    font-size: 16px;
}

.sidecontent ul, li{
    margin: 0px;
    list-style-type: none;
    padding-left: 0px;
}

.sidecontent li{
    height: 21px;
}

a{
    text-decoration: none;
    color: #ff668a;
}

a:visited{
    color: #ff668a;
}

a:hover{
    text-shadow: 0px 0px 2px #78beff;
}

#scrollcontainer{
padding: 4px 0px 0px 0px;
overflow-y: scroll;
scrollbar-gutter: stable both-edges;
height: 175px;
}

#scrolly{
overflow-y: hidden;
overflow-x: hidden;
width: 130px;
height:450px;
border: 1px solid #85001b;
margin: 0 auto;
text-align: center;
}

#scrollyheader{
margin: 0px;
border-bottom: 1px dotted #ff668a;
}

#main{
width: 731px;
height: auto;
overflow: hidden;
}

.mainboxes{
    <!-- border: 1px solid #85001b; -->
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

.subheader{
    background-image: linear-gradient(to right, #81001a, #4e000d);
    border-bottom: 1px solid #85001b;
    color: #fff;
}

.subheader h3{
    margin: 0px;
}

.subheader p{
    margin: 0px;
    font-size: 19px;
    letter-spacing: 1.25px;
    text-align: center;
    padding: 0px;
}

.mainboxescontent{
    padding: 0px 12px 0px 12px;
    color: #6e5057;
    font-size: 17px;
}

#footer{
clear: both;
padding: 1px 0px 1px 3px;
border-top: 1px solid #85001b;
background-image: linear-gradient(to right, #81001a, #4e000d);
color: #fff;
font-size: 14px;
height: 17px;
letter-spacing: normal;
}

#footer p{
margin: 0px;
}

::-webkit-scrollbar{
    width: 8px;
    display: none;
}

::-webkit-scrollbar-track{
    background-color: #fff7fb;
}

::-webkit-scrollbar-thumb{
    background-color: #ff668a;
}

#field table {
position: absolute;
left: -1px;
top: 26px;
border-collapse: collapse;
font-size: 126%;
font-family: 'FortySeven Micro NBP', san-serif;
font-weight: bold;
text-align: center;
display: inline-block;
z-index: 1;
}

#field table td {
background-color: #2f0014;
width: 28px;
min-width: 28px;
height: 28px;
min-height: 28px;
border: 1px solid #85001b;
}

#new-game-button {
position: absolute;
width: 3840px;
height: 2160px;
background: transparent;
color: black;
font-size: 0;
border: none;
z-index: 2;
}

#minimize {
float: right;
color: #fff;
background: #4e000d;
height: 19px;
border-left: 1px solid #85001b;
border-bottom: none;
border-right: none;
border-top: none;
padding-bottom: 2px;
margin-top: -1px;
font-weight: 600;
font-size: 13px;
line-height: 1;
}

#minimized {
color: #fff;
float: right;
z-index:3;
position: fixed;
height: 23px;
background: #4e000d;
border: 2px solid #85001b;
font-size: 18px;
letter-spacing: 0.5px;
user-select: none;
-webkit-user-select: none;
display:none;
}
